/*
id is unique. a url can target an id on a web page
* javascript needs to tasrget a unique item on a page and 
* uses the id to do that
*/

/*
class is general can be applied to many items on a page.
*/
body{
	background:black;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url("gradient.jpg");
	background-repeat: repeat-x;
	background-position:0px 25px;
}
.head-desc{
	width: 50%;
	text-align: right;
	font-size: 0.75em;
}
.head-title{
	width: 50%;
	text-align: left;
}
.post-info{
	text-align: right;
	font-size: 0.75em;
}
.post-title{
	text-align: left;
}
.content {
	padding: 0 5px;
	font-size: 0.75em;
}
.vertical-menu {
  width: 135px;
  border: 2px solid SeaGreen;
  border-radius: 3px;
}

.vertical-menu a {
  background-color: PaleGreen ;
  color: black;
  display: block;
  padding: 2px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: SeaGreen ;
  color: white;
}

img.thumbnail {
  margin: auto;
  border: 2px solid #ddd;
  border-radius: 4px;
  padding: 1px 1px 1px 1px;
  width: 174px;
  float: right;
}

/* One time only elements */

#wrapper {/*  A container to hold the contents of the page*/
	position: relative;
	top: 18px;
	width: 800px;
	overflow: hidden;
	margin: auto;
/*padding: 25px 25px 25px 0;*/
	background: SkyBlue;
	border: 6px solid white;
	border-radius:  6px;
}	
/* The banner holds the random image loaded each time the page is called
 */
#banner { 
/*
	position: relative;
*/
	height: 220px;
	width: 800px;
	padding: 0;
	margin: auto;
	background: transparent url(cleardot.gif) no-repeat bottom left;
}

#banner h1 {
	position: absolute;
	color: #9ac528;
	top: 180px;
	width: 100%;
	margin: 0;
	text-align: center;
	font-size: 2.5em;
}
#banner h1 a {
	color: #9ac528;
	text-decoration: none;
}

#main {
	margin: 0px 10px 10px 10px;
	width: 440px;
	float: left;
}

#main2col{
	margin: 0px 10px 10px 5px;
	width: 600px;
	float: left;
}
#sidebarright {
	width: 180px;
	float: right;
	border-left: 1px solid red;
/*
	border: 2px solid red;
*/
}
#sidebarleft {
	width: 140px;
	float: left;
/*
	border: 2px solid red; 
*/
}
#footer {
	margin:auto;
	padding: 10px;
}
#footer p {
	text-align: center;
	background-color:#000000;
	color:#ffffff;
}
#footer p a {
color:#000000;
}
div.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 30px;
  background-color: yellow;
  border: 3px solid #73AD21;
}
#conversation p{
	font-size: 1.1em;
}
p.them{
    color: blue;
}
p.me{
    color: seagreen;
}

